Kit VideoPortero Ethernet WiFi AKUVOX
295,72 €
Kit videoportero IP WiFi Akuvox AK-KIT03-IP
- Placa exterior de superficie con cámara de 2 Mpx
- Monitor interior táctil LCD IPS de 7″ con WiFi
- Lector MF, NFC y BLE con alimentación PoE
Descripción
El kit AK-KIT03-IP de Akuvox es un sistema de videoportero IP con conexión WiFi, pensado para instalaciones en superficie en viviendas y pequeños edificios. Combina una placa exterior AK-E12W, un monitor interior AK-S562W-S y un switch PoE estándar AK-SWITCH-POE, de modo que se puede atender visitas, abrir la puerta y gestionar llamadas tanto desde el monitor como desde el móvil.
Su principal ventaja es la flexibilidad de funcionamiento: opera en red local o a través de la nube entre distintas redes, con notificaciones push y llamadas a través de la aplicación SmartPlus.
CaracterÃsticas principales
- Cámara de 2 Mpx en la placa exterior, con resolución 1920×1080 a 25 fps.
- Ãngulo de visión de 123° (H) y 69° (V), con sensor infrarrojo y de luz.
- Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnologÃa Crystal Clear Audio
- Lector de tarjetas MF 13.56 MHz, NFC y Bluetooth, con capacidad para 5.000 tarjetas RFID.
- Monitor con pantalla TFT LCD IPS de 7″ (1024 x 600) de tipo táctil capacitivo.
- Placa con grado de protección IP65 y rango de temperatura de funcionamiento de -40 ºC a +55 ºC.
- Códecs de vÃdeo H.264 y H.265; grabación en microSD de hasta 32 GB en el monitor.
- 4 usuarios gratuitos por vivienda (Villa) en la aplicación SmartPlus.
Conectividad
- Placa: Ethernet 10/100 BaseT, RS485, RTSP y WiFi 802.11b/g/n.
- Placa: 1 x relé para cerradura, 1 x Wiegand OUT, 2 x pulsador de salida y 1 x Wiegand IN.
- Monitor: Ethernet 10/100 BaseT, WiFi 802.11b/g/n, RTSP y ONVIF.
- Monitor: 8 x alarma configurables, 1 x timbre, 1 x RS485 y 1 x relé.
- Switch: 6 puertos RJ45 10/100 Mbps, de los cuales 4 son PoE 802.3af/at PoE+ (hasta 30 W por puerto).
Aplicaciones
Indicado para el control de acceso en viviendas unifamiliares, chalés y portales de edificios donde se quiera atender llamadas y abrir la puerta desde el móvil, integrar la videovigilancia mediante ONVIF o gestionar el acceso con tarjetas.
Contenido del paquete
- 1 placa exterior AK-E12W para instalación en superficie.
- 1 monitor interior AK-S562W-S para instalación en superficie.
- 1 switch PoE estándar AK-SWITCH-POE.
- 4 llaveros MF.
CaracterÃsticas técnicas
| Placa exterior AK-E12W | |
| Marca / modelo | Akuvox E12W |
| Control de acceso | Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros |
| Capacidad | Contactos: 1.000; usuarios RFID: 5.000 tarjetas |
| Teclado | Botón mecánico de llamada con iluminación LED configurable |
| Salidas | 1 x relé para cerradura y 1 x Wiegand OUT |
| Entradas | 2 x pulsador de salida y 1 x Wiegand IN |
| Sensor de imagen | 1/2.7″ 2 MegapÃxel CMOS con sensor infrarrojo y de luz |
| Ãngulo de Visión | 123° (H) / 69° (V) |
| Resolución de cámara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificación de video | H.264 y H.265 |
| Audio | Bidireccional con micrófono y altavoz, reducción de ruido y tecnologÃa Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info |
| Memoria | Ranura MicroSD hasta 32 GB |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Acceso remoto | Aplicación SmartPlus o configuración por navegador web; acceso por nube: sà |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Material | Plástico |
| Grado de protección | IP65 |
| Temperatura de funcionamiento | -40 ºC ~ +55 ºC |
| Dimensiones | 146 (Al) x 70(An) x 23 (Fo) mm |
| Alimentación | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 600 g |
| Gama | EasyAccess |
| Monitor interior AK-S562W-S | |
| Marca / modelo | Akuvox S562W-S |
| Sistema operativo | Linux OS |
| Hardware | RAM: 128 MB | ROM: 128 MB |
| Pantalla LCD | 7″ IPS 1024 x 600 |
| Capacidad | Contactos: 500; mensajes: 100; registros de llamada: 100 |
| Modo de operación | Panel táctil capacitivo |
| Entradas | 8 x alarma configurables, 1 x timbre y 1 x RS485 |
| Salidas | 1 x relé |
| Audio | Bidireccional con micrófono y altavoz, reducción de ruido y tecnologÃa Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info |
| Acceso remoto | Aplicación SmartPlus o configuración por navegador web; acceso por nube: sà |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Interfaz de red | Ethernet 10/100 BaseT / WiFi 802.11b/g/n; RTSP / ONVIF |
| Alimentación | DC 12 V / 600 mA máx.; PoE estándar (IEEE802.3af) |
| Temperatura de funcionamiento | -10 ºC ~ +45 ºC |
| Dimensiones | 216 (An) x 119 (Al) x 22 (Fo) mm |
| Peso | 600 g |
| Switch PoE AK-SWITCH-POE | |
| Marca / tipo | Akuvox, switch PoE no gestionable |
| Interfaz | 6 puertos RJ45 10/100 Mbps |
| Normas IEEE 802.3 | 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az |
| CaracterÃsticas del PoE | 4 puertos 802.3af/at PoE+; hasta 30 W por puerto; potencia PoE total de 60 W |
| Funciones | Modo VLAN (modo por defecto y modo extendido) |
| Packet Buffer | 768 Kbit |
| Ancho de banda | 1.2 Gbps |
| Tasa de reenvÃo de paquetes | 0.90 Mbps |
| Tabla MAC | 2K |
| TecnologÃas soportadas | Auto-negociación / Auto MDI/MDIX |
| Alimentación | DC 52 V / 1.52 A máx., con adaptador (AC 100-240 V, 50/60 Hz) |
| Consumo máximo | < 60 W |
| Temperatura de funcionamiento | 0 ºC ~ + 40 ºC |
| Dimensiones | 200 (An) x 118 (Al) x 44 (Fo) mm |
| Peso | 300 g |
| Accesorios | |
| Incluidos | 1 placa exterior AK-E12W para superficie; 1 monitor interior AK-S562W-S para superficie; 1 switch PoE estándar; 4 llaveros MF |






Valoraciones
No hay valoraciones aún.